html, body {
    line-height: 1.42857143;
    letter-spacing: 1px;
    font-family: Segoe UI,Lucida Grande,Helvetica,Arial,Microsoft YaHei,FreeSans,Arimo,Droid Sans,wenquanyi micro hei,Hiragino Sans GB,Hiragino Sans GB W3,sans-serif !important;
    color: #666;
}

.zwl-name {
    transform: scale(.7);
}
small {
    color: #7AD03A !important;
}
.zwl-btn-wrap {
    margin-top: 30px;
}

.zwl-btn {
    text-decoration: none;
    font-size: 20px;
    font-weight: 300;
    background: #7AD03A;
    color: white;
    text-align: center;
    height: 50px;
    display: inline-block;
    width: 300px;
    margin: 10px auto;
    line-height: 50px;
    cursor: pointer;
}

.zwl-btn:hover {
    color: white;
    text-decoration: none;
}

.img-circle {
    width: 60px;
    height: 60px;
}

.countdown .days {
    width: 150px;
}

.countdown .hours {
    width: 150px;
}

.countdown .minutes {
    width: 150px;
}

.countdown .days {
    width: 150px;
}

/*#count1 {*/
/*text-align: right;*/
/*width: 100px;*/
/*}*/
/*#count2 {*/
/*text-align: right;*/
/*width: 100px;*/
/*}*/
/*#count3 {*/
/*text-align: right;*/
/*width: 100px;*/
/*}*/
/*#count4 {*/
/*text-align: right;*/
/*width: 100px;*/
/*}*/
.media-body {
    height: 150px;
}

#qr-code {
    opacity: 1;
    transition: opacity 1s;
}

body, div, p, ul, table, li {
    margin: 0;
    padding: 0
}

li {
    list-style: none;
}

.article-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 80%;
    margin: 0 auto;
}
.article-list > li {
    text-align: left;
    list-style: none !important;
    width: 50%;
    font-size: 17px;
    line-height: 1.7;
}
.article-list > li > a {
    color: black;
}
.article-list > li > a:hover {
    color: #7AD03A;
}
.more-article {
    display: block;
    font-size: 18px;
    padding-top: 20px;
    /*color: black;*/
    font-weight: 400;
}

.zwl-name-h2 {
    color: whitesmoke;
    font-size: 24px !important;
    font-weight: 300 !important;
    line-height: 1.5;
}

footer {
    font-family: Segoe UI,Lucida Grande,Helvetica,Arial,Microsoft YaHei,FreeSans,Arimo,Droid Sans,wenquanyi micro hei,Hiragino Sans GB,Hiragino Sans GB W3,sans-serif;
    padding: 60px 0;
    font-size: 14px;
    background: #1d2026;
    color: #ccc;
}

#countdown {
    position: relative;
    background: #333 url(https://cdn.zwlhome.com/home/images/bg.jpg
    );
    background-size: cover;
    background-repeat: no-repeat;
}
#countdown::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .65);
    z-index: 0;
}
.sub-element {
    line-height: 1.5;
}

.title h2 {
    font-size: 36px;
    color: #333 !important;
    font-weight: 300;
    letter-spacing: 5px;
}

.bad, .good {
    margin-bottom: 40px;
}
.bad>img {
    float: left;
    width: 40%;
    transform:rotate(-7deg);
    border-radius: 8px;
}
.bad::after {
    content: '';
    display: table;
    clear: both;
}
.bad-reason {
    line-height: 1.7;
}
.bad-reason li {
    line-height: 2;
    font-size: 18px;
    color: #666;
    letter-spacing: 2.4px;
}

.good {
    position: relative;
    height: 400px;
}
.good>img {
    float: right;
    transform:rotate(-17deg);
    border-radius: 8px;
    z-index: 10;
}
.good>img:first-child {
    position: relative;
    z-index: 100;
    transform: translate(-50px) rotate(-7deg);
}
.good>img:last-child {
    position: relative;
    z-index: -100;
    transform: translateX(50px) rotate(7deg) !important;
}
.good::after {
    content: '';
    display: table;
    clear: both;
}
.good-reason {
    line-height: 1.7;
}
.good-reason li {
    line-height: 2;
    font-size: 18px;
    color: #666;
    letter-spacing: 2.4px;
}
.media-body {
    height: auto !important;
}
.template-img-wrap {
    height: 400px;
}
.template-img {
    width: 200px;
    position: absolute;
    left: 0;
    bottom: 0;
    transform-origin: bottom center;
    transform: translateX(-50%);
    z-index: 5;
}
.template-img:first-child {
    transform: translateX(-50%) rotateZ(45deg);
    z-index: 10;
}
.template-img:last-child {
    z-index: 1;
    transform: translateX(-50%) rotateZ(-45deg);
}
